Subject: Crippled postponed-msgs utility

From: Marsha Hanchrow <[email-masked]>
Date: Fri, 29 Aug 1997 09:31:15 -0700 (PDT)

Help.  I know what I did to create a problem, and I know what I've done to
try to fix it.  Unfortunately, it's not fixed.

For some unknown reason, Pine did not disappear the empty postponed-msgs
folder after the pending message was completed and sent.  I foolishly
deleted it myself from the List Folders screen.  Now Pine is totally
unresponsive when I hit ^O.  I went back into List Folders and recreated
the postponed-msgs folder.  Pine seemed to graciously re-absorb it once it
knew that the folder was empty.  Looked good at that point, but Pine still
does not recognize the ^O command (it always used to).  It DOES, however,
recognize "esc esc O".

Have you any suggestions as to how I might get back to how it should be?
Thanks,

mh